<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>NewLastWeek</fullName>
    <columns>FULL_NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>CONTACT.TITLE</columns>
    <columns>CONTACT.PHONE1</columns>
    <columns>CONTACT.EMAIL</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CONTACT.CREATED_DATE</field>
        <operation>equals</operation>
        <value>LAST_WEEK</value>
    </filters>
    <label>New Last Week</label>
    <sharedTo>
        <allInternalUsers/>
    </sharedTo>
</ListView>
